a:link { color:#006600; text-decoration:none; }
a:visited { color:#006600; text-decoration:none; }
a:active { color:#006600; text-decoration:none; }
a:hover { color:#009900; text-decoration:underline; }

a.menu:link { color:#000000; text-decoration:none; }
a.menu:visited { color:#000000; text-decoration:none; }
a.menu:active { color:#000000; text-decoration:none; }
a.menu:hover { color:#FFFFFF; text-decoration:underline; }

.inactive {
	background-color : #9900FF;
	border: 1px solid #006600;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color:#FFFFFF;
}

.active {
	background-color : #009900;
	border: 1px solid #006600;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color:#FFFFFF;
}
body {
	background-image: url(http://img.fgh70.de/back.gif);
}


.table_body {
	background-color: #9900FF;
}

.table_header {
	background-color: #006600;
}

.table_header a, .table_body a {
	color: #FFFFFF;
}

.table_header a:hover{
	color: #000000;
}

.table_body a {
	  color:#FFFFFF;
	  text-indent:30px;
	  padding-left:15px;
      text-decoration:none;
      text-align:right;
      background-image:url(globe.png);
	  background-repeat:no-repeat;
	  height:17px;
}

.table_body a:hover {
	  color: #000000;
	  text-indent:30px;
	  padding-left:15px;
      text-decoration:none;
      text-align:right;
      background-image:url(globe_hover.png);
	  background-repeat:no-repeat;
	  height:17px;
	  text-decoration:underline;
}